body {
    margin-top:60px;
}

#roles h2,
#main .content h2 {
    text-transform: uppercase;
    color:#0077BE;
    margin:50px 0px 20px 0px;
}


#roles .name {
    color:#333;
    margin:50px 0px 20px 0px;
    font-size:28px;
    text-transform: uppercase;
    text-align:center;
}

#roles h4 {
    margin:20px auto;
    color:#0077BE;
    font-size:22px;
    text-align:center;
    text-transform: uppercase;
}

#roles .description {
    text-align: justify;
}

#roles {
    list-style:none;
    margin:0px auto;
    padding:0px;
}

#main .content h2:first-of-type {
    margin-top:0px;
}

.member img {
    display:block;
    margin:0px auto;
    width:100%;
}

#main .content ul {
    list-style:square;
    margin:0px auto 0px 55px;
    padding:0px;
}

#main .content p {
    text-align: justify;
}

@media (max-width:720px) {
    body {
        margin-top:30px;
    }
}
